Skip to navigation

Get insurance refunds

Returns all insurance refunds satisfying the search criteria AND whose organization_id matches the current organization_id of the authenticated user.

Authentication

AuthorizationBearer
Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.

Query parameters

limitintegerOptional
Defaults to 100. The value must be greater than 0 and less than 1000.
payer_uuidstringOptionalformat: "uuid"
claim_idstringOptionalformat: "uuid"
service_line_idstringOptionalformat: "uuid"
billing_provider_idstringOptionalformat: "uuid"
sortenumOptional

Defaults to refund_timestamp

Allowed values:
sort_directionenumOptional
Sort direction. Defaults to descending order if not provided.
Allowed values:
page_tokenstringOptional

Response

itemslist of objects
next_page_tokenstring or nullOptional
prev_page_tokenstring or nullOptional

Errors

403
Forbidden Error
422
Unprocessable Entity Error